body{
	font-family: "RalewayRegular", sans-serif;
	font-size: 16px;
	min-width: 320px;
	background: #131313;
}
/*HEADER*/
header{
	height: auto;
}
nav{
	height: 93px;
	line-height: 93px;
	width: 100%;
	background: #131313 url(../img/header.png) center top no-repeat;
}
.menu{
	list-style-type: none;
	margin: 0;
	padding: 0 66px 0 0;
}
.menu li{
	display: inline-block;
	padding: 0 15px;
}
.menu li a{
	padding: 6px;
	color: #5c5c5c;
	text-transform: uppercase;
	font-family: 'RalewayBold', sans-serif;
}
.menu li a:hover,
.menu li a:focus{
	padding: 5px;
	text-decoration: none;
	color: #fff;
	border: 1px solid #333;
	border-top: 1px solid #141414;
	border-left: 1px solid #141414;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #212121;
}
.logo{
	margin-top: 15px;
	margin-left: 66px;
}
.header_bottom_system_1{
	background: #131313;
}
.homepage_system_1{
	margin-top: 14px;
	margin-left: 66px;
	margin-bottom: 14px;
}
.search_field_block_1{
	float: right;
}
.search_field_block_1_search_field{
	width: 213px;
	height: 24px;
	margin: 14px 0 0 15px;
	padding-left: 10px;
	padding-right: 10px;
	color: #5c5c5c;
	border: 1px solid #333;
  border-top: 1px solid #141414;
	border-left: 1px solid #141414;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #212121;
}
.search_field_block_2{
	float: right;
	margin: 14px 66px 14px 15px;
}
.search_field_block_2_sub{
	float: right;
	margin: 0 4px 0 4px;
}
/*CAROUSEL SECTION PLUGIN*/
#carousel_system{
    position: relative;
    width: 100%;
    height: auto;
    min-height: 281px;
    margin: 10px auto;
    padding: 0;
    background: #fff;
}
#carousel_system_container{
    float: left;
    width: 100%;
    height: 281px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#carousel_system_container_inner{
    position: relative;
    width: 1500px;
    height: 281px;
    margin: 0;
    padding: 0;
    background: #f1debc;
}
#carousel_system_container_inner_sub_1{
   height: 150px;
}
.carousel_system_preview{
    float: left;
    width: 498px;
    height: 279px;
    margin: 1px;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		color: #000;
    background: #f1debc url(../img/carousel_system_background.png) center top no-repeat;
}
#carousel_system_arrow_left{
    position: absolute;
    width: 19px;
    height: 25px;
    margin: 128px 0 0 0;
    padding: 0;
    left: 25px;
    z-index: 998;
}
#carousel_system_arrow_right{
    position: absolute;
    width: 19px;
    height: 25px;
    margin: 128px 0 0 0;
    padding: 0;
    right: 25px;
    z-index: 998;
}
#carousel_system_switch{
    position: absolute;
    width: auto;
    height: 15px;
    margin: 0;
    padding: 0;
    bottom: 15px;
    z-index: 998;
}
.carousel_system_switch_container{
    float: left;
    margin: 0 2px;
}
/*CAROUSEL SECTION*/
.carousel_system_preview_sub_1{
	float: right;
	margin-top: 25px;
	margin-right: 10px;
}
.carousel_system_title_1_con h1{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}
.carousel_system_title_1_con h1 span{
	color: #d29a25;
}
.carousel_system_text_1_con{
	height: auto;
	width: 350px;
	font-size: 12px;
	color: #535353;
	text-align: justify;
}
.carousel_system_button_1_con{
	margin-top: 20px;
}
.carousel_system_preview_sub_2{
	float: left;
	margin-top: 35px;
	margin-left: 30px;
}
.carousel_system_img_2{
	border: 5px solid #dacbb0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
/*TEXT_SYSTEM SECTION*/
.text_system_title_1{
	float: left;
	margin-left: 66px;
	margin-top: 20px;
}
.text_system_title_1 h2{
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}
.text_system_title_1 h2 span{
	color: #d29a25;
}
.text_system_container_sub_1{
	margin-top: 80px;
}
.text_system_container_sub_1_sp{
	margin-top: 20px;
}
.text_system_container_sub_3_img{
	float: left;
}
.text_system_container_sub_3_title{
	float: left;
	clear: right;
	margin-top: 5px;
	margin-left: 10px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}
.text_system_container_sub_3_title span{
	color: #d29a25;
}
.text_system_container_sub_4{
	float: left;
	margin-top: 15px;
	font-size: 12px;
	text-align: justify;
	color: #fff;
}
/*COPYRIGHT SECTION*/
.text_system_copyright_sub_1{
	float: left;
	margin-top: 20px;
}
.text_system_copyright_sub_1 h2{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}
